@import "./src/AKit/_color";

@mixin scroll {
  overflow-y: scroll;

  &::-webkit-scrollbar {
    width: 5px;
    background-color: $scrollbar;
  }

  &::-webkit-scrollbar-thumb {
    background-color: $scrollbar-thumb;
    border-radius: 10px;
    scroll-padding: 10px;
  }
}
